From d66344f24c1aeef315106e700949ef25e03937b8 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 22:28:34 +0200
Subject: [PATCH 251/308] tcpflow: rebuild for libressl-2.9.2.

---
 srcpkgs/tcpflow/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/tcpflow/template b/srcpkgs/tcpflow/template
index d2401f495d9..50c0a3d9f65 100644
--- a/srcpkgs/tcpflow/template
+++ b/srcpkgs/tcpflow/template
@@ -1,7 +1,7 @@
 # Template file for 'tcpflow'
 pkgname=tcpflow
 version=1.4.5
-revision=8
+revision=9
 build_style=gnu-configure
 hostmakedepends="automake"
 makedepends="libpcap-devel zlib-devel libressl-devel boost-devel"

